html, body {
	font-weight: 400;
    line-height: 1.5;
    text-align: left;
    min-height: 100vh;
    height: auto;
    color: #1f2326 !important;
margin:0;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	padding:0;
    background-color: #e1dddd;
}
img {
    vertical-align: middle;
    border-style: none;
}
h1, h2, h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}
p {
    margin-bottom: 1rem;
margin-top: 0;
}
p {
    font-size: 16px;
}
a {
    background-color: transparent;
    text-decoration: none;
color: #045bb9;
}
.lJdNGxlk {
    padding-right: 15px;
    margin-left: auto;
	position: relative;
    padding-left: 15px;
width: 100%;
	box-sizing: border-box;
    margin-right: auto;
    word-wrap: break-word;
}
.MGSjkEdRw {
    margin-top: 30px;
	margin-bottom:30px;
}
.MGSjkEdRw p, .MGSjkEdRw li {
color: #1f2326 !important;
}
.align-center {
    text-align: center;
}
.NbxTHsli {
box-sizing:border-box;
margin:20px 2px;
position:relative;
}
.pwLWQOFw {
display:inline-block;
width:100%;
}
.HeaGMCaBksn {
width:100%;
border-radius:12px;
}
.ZVOHfWaV {
flex-direction:column;
top:55px;
max-width:85%;
z-index:5;
position:absolute;
left:50px;
display:flex;
gap:25px;
color:#FFF;
}
.jdYuvRMqP {
font-weight:600;
color:#FFF;
font-size:24px;
margin-bottom:10px;
}
.iiqZHtbAY {
background: #515068;
    height: 30px;
	color:#FFF;
    box-sizing: border-box;
    text-transform: uppercase;
	margin-top:10px;
display: flex;
    font-weight: 700;
    text-decoration: none;
    color: inherit;
    padding: 0 20px;
    font-size: 12px;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
}
@media (min-width: 576px){
.lJdNGxlk {
    max-width: 540px;
}
}
@media (min-width: 768px){
.lJdNGxlk {
    max-width: 720px;
}
}
@media (min-width: 1200px){
.lJdNGxlk {
    max-width: 1140px;
}
}
.yatuTuvkvTYA {
padding: 25px 0px;
	color: #1f2326 !important;
background: rgb(232 235 239);
}
.yatuTuvkvTYA a, .yatuTuvkvTYA p {
color: #1f2326 !important;
text-decoration:none;
}
.BYnqoaLWY {
padding: 25px 0px;
	color: #000000 !important;
background: rgb(255 255 255);
}
.BYnqoaLWY a, .BYnqoaLWY p {
color: #000000 !important;
}
.VENrRCoRihCf {
margin:30px 0px;
}
.dqOtwvMM {
width: 100%;
grid-template-columns:1fr 1fr 1fr 1fr;
box-sizing: border-box;
grid-gap:30px;
display:grid;
}
.TbGObIUTwaNo {
    padding-top: 100%;
    height: 0;
box-sizing: border-box;
    width: 100%;
    position: relative;
}
.TbGObIUTwaNo .uSSxKdYhDjRy {
    width: 100%;
    transition: all .2s;
    top: 0;
    box-sizing: border-box;
    box-shadow: 0 0px 6px 0 #5e5e5e;
    flex-direction: column;
    color: #FFFFFF;
    display: flex;
    position: absolute;
    border-radius: 9px;
left: 0;
    height: 100%;
}
.SOnGTPQy, .koucuisF {
    border-radius: 9px 9px 0 0;
}
.koucuisF {
    position: relative;
border: 2px solid #878787;
    height: 78%;
    border-bottom: none;
}
.SOnGTPQy {
    top: 0;
height: 100%;
    width: 100%;
    left: 0;
    position: absolute;
    z-index: 1;
}
.nwsJxWxzaVSI {
    width: 100%;
    transition: opacity .2s linear;
    background-color: #000c;
    padding: 20px 0;
    opacity: 0;
align-items: center;
    pointer-events: none;
    box-sizing: border-box;
    border-radius: 9px 9px 0 0;
    position: relative;
    display: flex;
    height: 100%;
    flex-direction: column;
    z-index: 2;
}
.uSSxKdYhDjRy a {
text-decoration: none;
display: flex;
    justify-content: center;
    align-items: center;
    color: inherit;
}
.hkxGyKVG, .gJkgTvQJ {
    margin-bottom: 10px;
}
.hkxGyKVG {
    text-transform: uppercase;
    padding: 0 20px;
background: #515068;
    font-size: 12px;
    border-radius: 50px;
    font-weight: 700;
    box-sizing: border-box;
    height: 30px;
}
.DTucuHoYV {
    height: 32px;
    box-sizing: border-box;
background-color: #62c23c;
    border-radius: 50px;
	font-size: 14px;
    padding: 0 32px;
	border: none;
}
.IhoZIVKsgYN {
    overflow-wrap: break-word;
    height: 22%;
    border: 2px solid #878787;
    display: flex;
    justify-content: center;
    padding: 0 5px;
    flex: none;
    text-overflow: ellipsis;
    overflow: hidden;
    flex-direction: column;
word-wrap: break-word;
    background-color: rgb(224, 229, 235);
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    border-radius: 0px 0px 9px 9px;
	color:#000000;
    border-top: none;
    box-sizing: border-box;
}
.uSSxKdYhDjRy:hover {
    transform: scale(1.11);
    z-index: 5;
}
.uSSxKdYhDjRy:hover .nwsJxWxzaVSI {
    opacity: 1;
    pointer-events: auto;
}
@media (max-width: 1024px) {
.IhoZIVKsgYN {
font-size:12px;
}
}
@media (max-width: 768px) {
.dqOtwvMM {
grid-template-columns:1fr 1fr 1fr;
grid-gap:20px;
}
}
@media (max-width: 450px) {
.dqOtwvMM {
grid-template-columns:1fr 1fr;
grid-gap:20px;
}
}
.NAqXBYACYh {
    position: relative;
    box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
	 margin: 0 auto;
    background: #fff;
}
.NAqXBYACYh:after, .NAqXBYACYh:before {
    line-height: 0;
content: " ";
    display: table;
}
.dEHgnyKcyy {
    flex-grow: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
float: left;
    -webkit-box-flex: 1;
    padding: 20px 80px 20px 0;
}
.vdwuiglL {
    float: left;
    margin-right: 10px;
}
.vdwuiglL img {
    max-width: 80px;
    max-height: 80px;
}
.fmEMXPNJ {
    display: none;
    -webkit-flex-grow: 1;
    float: right;
    flex-grow: 1;
    -ms-flex-positive: 1;
    text-align: right;
    -webkit-box-flex: 1;
}
.dyhAeSVgWQb {
    position: absolute;
    transition: all .3s ease;
    border-top: 4px solid #5a80b1;
    padding-top: 8px;
    -webkit-transition: all .3s ease;
    width: 38px;
    height: 28px;
    right: 20px;
    top: 26px;
    border-bottom: 4px solid #5a80b1;
    -o-transition: all .3s ease;
}
.bSTcqxzdY {
color:#FFFFFF;
}
.zHusMhnM {
padding:3px 5px;
}
.PJJMbocwT {
align-items:center;
display:flex;
}
.iIGnsKke {
margin-left:2px;
height:25px;
}
.iIGnsKke svg {
width:15px;
height:15px;
}
.iIGnsKke svg rect {
  fill: #000;
}
.iIGnsKke svg circle {
  stroke: #000;
}
.fmEMXPNJ ul {
    padding: 0;
    margin: 0;
list-style: none;
}
.fmEMXPNJ ul li {
    margin: 0.5em 1em;
display: inline-block;
}
.GAjjQzapGbo {
    background-color: #336633;
    padding: 10px 10px 10px 10px;
    border: 1px solid #fff;
}
.IybeJNwq {
    border: 1px solid #fff;
background-color: #bc5127;
    padding: 10px 10px 10px 10px;
}
.fmEMXPNJ ul li a {
text-decoration:none;
color:#FFFFFF;
}
.zVvsLBIh {
    background-color: #f6ce60;
}
.zVvsLBIh ul {
    padding: 0;
    margin: 0;
list-style: none;
}
.zVvsLBIh ul li.current-menu-item {
    background: rgba(255,255,255,.2);
    -webkit-box-shadow: none;
    box-shadow: none;
}
.zVvsLBIh ul li {
    border-bottom: 1px solid rgba(255,255,255,.2);
    display: block;
position: relative;
}
.zVvsLBIh a {
    padding: 18px 20px;
	color: #000000 !important;
display: inline-block;
    text-align: left;
	text-decoration:none;
	font-weight:bold;
}
.zVvsLBIh a:hover {
    box-shadow: none;
    -webkit-box-shadow: none;
background: rgba(255,255,255,.1);
}
@media (min-width: 576px){
.vdwuiglL {
    margin-right: 20px;
}
.vdwuiglL img {
    max-width: 300px;
    max-height: 100px;
}
}
@media (min-width: 768px){
.NAqXBYACYh {
    background-position: center center;
	background-repeat: no-repeat;
	background-color: #ffffff;
	}
}
@media (min-width: 992px){
.zVvsLBIh {
max-width: 975px;
margin:0 auto;
}
.NAqXBYACYh {
    -webkit-box-shadow: none;
	max-width: 975px;
min-height: 70px;
    box-shadow: none;
    border: none;
}
.iORAsOWPN {
    -webkit-box-orient: horizontal;
	padding-left: 40px;
    -ms-flex-align: center;
background-color: #363c3f;
    flex-wrap: nowrap;
    -webkit-flex-direction: row;
    align-items: center;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    -ms-flex-direction: row;
    -webkit-align-items: center;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
	display:flex;
    -webkit-flex-wrap: nowrap;
    padding-right: 40px;
}
.dEHgnyKcyy {
    padding-right: 20px;
}
.fmEMXPNJ {
    display: block;
}
.dyhAeSVgWQb {
    display: none;
}
.zVvsLBIh .VOssgCqGJnl {
    padding: 0 40px;
}
.zVvsLBIh ul{
    display: flex;
	gap:15px;
	align-items:center;
}
.zVvsLBIh {
    display: block;
}
}
@media (min-width: 1200px){
.NAqXBYACYh, .zVvsLBIh {
    max-width: 1170px;
	margin:0 auto;
}
}
@media (max-width:992px){
.NAqXBYACYh {
   padding:0px 20px;
}
}
@media (max-width:699px){
.wedpbYmxcP {
    display: none;
}
}
.gbAqiuzl {
margin-top:20px;
font-size: 20px;
}
.ApQCdPWrm {
background-color: #2c4795;
margin:0 auto;
text-align:center;
max-width: 1175px;
padding:20px 15px;
border-top:2px solid #b5b5b5;
}
.vuVlTEjjuo {
text-decoration:none;
margin-top:25px;
display:inline-block;
}
.ApQCdPWrm ul {
text-align:center;
padding:0px;
list-style:none;
mading:0px;
}
.ApQCdPWrm li {
margin-right:10px;
display:inline-block;
}
.ApQCdPWrm a {
color:#FAFAFA;
font-size:15px;
}
